/*
Theme Name: Verobish 2026
Theme URI: https://www.kadencewp.com/kadence-theme/
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Template: kadence
Description: Child theme of Kadence WP for Verobish 2026
Version: 1.4.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

*/

:root {

  --navy: #001E37;
  --pink: #CE809E;
  --blue: #00447E;
	--global-palette4:  var(--navy);

  --gradient: linear-gradient(to right, var(--navy), var(--blue));
  --gradient: linear-gradient(to bottom, var(--navy), var(--blue));

  --headings: "obviously-wide", sans-serif;
  --global-body-font-family: "proxima-nova", sans-serif;
  --global-font-family: "arpona", serif;

}

::selection {
	background: var(--pink);
	color: #fff
}
::-moz-selection {
	background: var(--pink);
	color: #fff;
}
::-webkit-scrollbar {
	width: 10px;
	height: 18px
}
::-webkit-scrollbar-thumb {
	background: var(--blue);
	background-clip: padding-box
}
::-webkit-scrollbar-track {
	background: var(--navy);
	padding: 0
}

body {

	--global-palette4:  var(--navy);

	font-family:  var(--global-font-family)!important;
}

h1,h2,h3,h4 {
	font-family: "obviously-wide", sans-serif!important;
}

/* hide instagram for now... */
a.social-button.social-link-instagram {
	display: none;
}

	.entry-hero { display:none; }

	div.entry-content-wrap {
		padding-top: 0;
		padding-bottom: 0;
	}
	div.content-area {
		margin-top: 0;
		margin-bottom: 0;
	}
	
	h1,h2 {
		text-transform: uppercase;
		font-weight: 800;
		color: var(--navy);
	}
	h2 em {
		color: var(--pink);
		font-style:  normal;
	}
	
	a.social-button {
		background: none!important;
	}
	a.social-button svg {
		fill: #fff;
		color: #fff;
		font-size: 32px;
	}
	
	div .kb-button:not(.kb-btn-global-inherit){
		padding: 8px 18px 7px;
		height: 46px;
	}
	.button span {
		font-family: var(--headings);
		text-transform: uppercase;
		position: relative;
		top: -2px;
	}
	a.kb-button.kb-btn-global-fill {
		border-radius:  0;
	}
	a.kb-button.kb-btn-global-fill:hover {
		background-color: #fff;
		color: #001221;
	}
	
	.top-hero {
		height: 100vh;
		display:block;
		background: #222 url('https://voteverobish.com/wp-content/uploads/2026/01/Andrea-Verobish_portrait-1_header.jpg') 50% 50% no-repeat;
		background-size: cover;
	}

	.top-hero .kt-inside-inner-col {
		display: flex;
		align-items: flex-end;
		justify-content: center;
		height: 100vh;

		box-shadow: 
			inset 220px 0 220px -220px #001E37,
			inset 0 220px 220px -220px #001E37,
			inset 100px 100px 150px -100px #001E37;
			
	}
	.top-hero .wp-block-image {
		margin-right: 12vw;
	}
	
	.updates-section h2 {
		font-size: 32px;
			font-size: clamp(22px,3vw,32px);
	}
	.updates-section .gform-theme--foundation .gform_fields {
		gap: 0;
	}
	.page .updates-section input[type="submit"] {
		width: 100%;
		height: 41px!important;
		padding: 0 16px 3px!important;
		color: #fff;
		background-color: #CE809E!important;
		text-transform: uppercase!important;
		font-family: 'obviously-wide'!important;
		line-height:  0.1;
	}
	.page .updates-section input[type="submit"]:hover {
		background-color: #fff!important;
		color: #001221!important;
	}
	.page .updates-section input {
		border-radius: 0px!important;
	}
	.page .updates-section input[type="email"] {
		height: 41px!important;
		border: 2px solid #CE809E!important;
		border-right: none!important;
		background: transparent;
		text-align: left;
		padding-top: 4px;
		padding-bottom: 4px;
		padding-left: 20px;
		color: #fff;
	}
	.page .updates-section input[type="email"]::placeholder {
		color: gray;
	}
	
	.gform-theme--foundation .gfield--width-half {
		grid-column: span 7!important;
	}
	.gform-theme--foundation .gfield--width-half + .gfield--width-half {
		grid-column: span 5!important;
	}
	

	.quote-section {
		background: #fff url('https://voteverobish.com/wp-content/uploads/2026/01/Andrea-Verobish_portrait-light.jpg') 100% 50% no-repeat;
		background-size: contain;	
	}
	
	.quote-section section {
		text-align: center;
	}
	.quote-section div h2 {
		line-height:  1.2;
		font-size: 32px;
		margin-bottom: 36px;
		color:  var(--navy);
	}
	.quote-section blockquote {
		border: none;
		padding-left: 0;
		font-size: 34px;
		line-height: 1.3;
		font-family:  var(--global-font-family);
	}
	.quote-section blockquote p {
		font-size: 34px;
		font-size: clamp(20px,3vw,34px);
		line-height: 1.2;
		margin-bottom: 10px;
	}
	div blockquote cite {
		color: var(--navy);
		font-weight: 800;
		text-transform: uppercase;
		font-family:  var(--global-font-family);
		font-size:  18px;
	}
	.quote-section nav {
		display: block;
		text-align: left;
		margin-top: 70px;
		margin-left: -55px;
		margin-bottom: 32px;
		transform: translateX(28px);
	}
	.quote-section nav a {
		font-family: var(--headings)!important;
		text-transform: uppercase;
		font-weight: 800;
		text-decoration: none;
		font-size: 20px;
		font-size: clamp(17px,1.5vw,20px);
		white-space: nowrap;
	}
	.quote-section nav a span {
		color: var(--pink);
	}
	.quote-section nav a::before {
		display: inline-block;
		width: 20px;
		height: 20px;
		content: '';
		background: url('https://voteverobish.com/wp-content/uploads/2026/01/downloading.svg');
		background-size: cover;
		margin-right: 12px;
		position: relative;
		top: 4px;
	}
	.quote-section nav a ~ a {
		display:  inline-block;
		margin-left:  55px;
	}
	
	.agenda .kt-inside-inner-col {
		padding: 100px;
		background:  var(--gradient);
		* {color: #fff;}
	}
	.agenda * {
		color: #fff;
	}
	.agenda img {
		max-width: 40px;
	}
	.agenda h2 {
		font-size: 16px;
		font-family:  var(--global-font-family);
	}
	.agenda div h3 {
		margin-top: 0;
		margin-bottom: 0;
		font-family:  var(--global-font-family)!important;
		font-size: 36px;
		font-size: clamp(26px,3vw,36px);
		line-height: 1.2;
	}
	.agenda ul {
		padding-left: 0!important;
	}
	.agenda ul li {
		padding-top: 60px;
		list-style-type: none;
	}
	.agenda li p {
		font-size: 34px;
		font-size: clamp(22px,2.5vw,34px);
	}
	.agenda h2::after {
		display: block;
		content: '';
		margin: 24px auto;
		width: 100px;
		height: 4px; 
		background-color: var(--pink);
	}
	.agenda h2 + p strong {
		font-family: var(--headings);
	}
	.agenda h2 + p strong {
		color: #fff;
	}
	.agenda h2 + p {
		font-weight: bold;
		font-size: 40px;
		text-transform: uppercase;
		color: var(--pink)!important;
		line-height:  1;
	}
	
	.donate .wp-block-kadence-image {
		margin: 0;
	}

	.single-content .donate h2 {
		margin: 0 auto 40px;
		font-size: 38px;
		font-size: clamp(26px,3vw,38px);
		line-height:  1.25;
	}
	.donate > div {
		padding-bottom: 90px!important;
	}
	
	footer {
		font-family: "proxima-nova", sans-serif!important;
	}
	footer p,
	footer small {
		display: block;
		margin: 0 auto;
		text-align: center;
		font-family: "proxima-nova", sans-serif!important;
	}
	footer .widget.widget_block {
		display: flex;
		flex-direction: column; 
		gap: 12px;
	}
	.site-middle-footer-inner-wrap .widget,
	footer .widget_media_image {
		margin-bottom: 10px;
	}
	.site-middle-footer-inner-wrap {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	footer .site-middle-footer-inner-wrap .widget_media_image {
		margin-bottom: 12px;
	}
	footer small {
		text-transform: uppercase;
		font-weight: bold;
		font-size: 10px;
		border: 2px solid var(--navy);
		padding: 2px 10px;
		display: inline-block;
		margin-bottom: 30px;
	}
	
	.site-footer-row-container-inner {
	  background-image: url('https://voteverobish.com/wp-content/uploads/2026/01/footer-verobish-image-02.jpg'), url('https://voteverobish.com/wp-content/uploads/2026/01/footer-verobish-image-01.jpg');
	  background-position: left top, right top;
	  background-repeat: no-repeat, no-repeat;
	  background-size: contain, contain;
	}
	
	.menu-toggle-icon {
		display: none!important;
	}

@media screen and (max-width: 1150px) {
 
	.top-hero img {
		max-width: 60vw;
	}
	.top-hero .wp-block-image {
		margin-right: 2vw;
	}
	.quote-section nav {
		margin-left: -25px;
	}

}

@media screen and (max-width: 1024px) {
	.quote-section {
		background-size: cover;	
	}
}
@media screen and (max-width: 980px) {

	.agenda .kt-inside-inner-col {
		padding-left: 15px;
		padding-right: 15px;
	}

}

@media screen and (max-width: 782px) {
	.site-footer-row-container-inner {
	  background-size: cover,cover;
	}
}
@media screen and (max-width: 767px) {

	.mobile-site-branding {
		display: none;
	}
	.top-hero {
		max-height:  700px;
	}
	.top-hero img {
		max-width: 60vw;
		object-fit: contain!important;
	}
	.top-hero .wp-block-image .alignright {
		margin: 0 auto;
		float:  none;
	}
	.quote-section blockquote p {
		font-size: 34px;
		font-size: clamp(26px,3vw,34px);
	}

}

@media screen and (max-width: 540px) {

	.quote-section nav a {
		font-size: clamp(10px, 1vw, 20px);
	}
	.quote-section nav {
		transform: translate(0);
		margin-left: 0;
		margin-bottom: 0;
		margin-top: 32px;
	}

}

@media screen and (max-width: 479px) {

}

@media screen and (max-width: 380px) {


}